SWFText::moveTo
SWFText::setFont
SWFText
PHP Manual

# SWFText::setColor

(PHP 4 >= 4.0.5)

SWFText::setColor — Sets the current text color

### Description

void SWFText::setColor ( int `$red` , int `$green` , int `$blue` [, int `$a` = 255 ] )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Changes the current text color.

### Parameters

These parameters are integers between 0 and 255 or hexadecimals between 0x00 and 0xFF:

`red`

  Value of red component

`green`

  Value of green component

`blue`

  Value of blue component

`a`

  Value of alpha component

### Return Values

No value is returned.

SWFText::moveTo
SWFText::setFont
SWFText
PHP Manual